Subject: Re: LSM Joining Case Test - Vidhi Rana
From: Vidhi Rana <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 29 Jul 2019 07:59:23 +0000

| | LSM Joining Case Test

Name | Vidhi Rana
E-mail | [email-masked]
Phone Number | (201301) 9990829585
Which blurb would you select? | Blurb 1
Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences. | I would have selected the blurb 1 as i found that as better way of approaching and conveying the status of the query. Blurb one provids a more personal touch to the customer where he will feel more comfortable and connected with the service which is being provided to him, along with this blurb 1 is more convincing to me if I was a customer. The suggestion that I would like to make for addition to this blurb is that it should use "May" instead of "can"  and the line which should be added from my opinion is : " If this is not your address kindly provide the exact address where it has to be posted" and also mention about the e-ticket information.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

According to me a good customer service is something in which you ask regarding the issue of the customer and then move forward with providing the solution to it and you remain constant and through out the conversation.
But in case of a great customer service the goal is not just to provide a solution but is to understand through what situation might be going through and to empathize along with him and then providing the best solution to the customer which brings the customer a feeling of satisfaction .

| |

You can edit this submission and view all your submissions easily.